class ISP_EnemyBrowser extends EnemyBrowser;

function StartMap(string StartMap, int Rung, string GameType)
{
        local int Team;
        local Class<GameInfo> GameClass;

        GameClass = Class<GameInfo>(DynamicLoadObject(GameType, Class'Class'));
        GameClass.Static.ResetGame();

        if ((GameType == "Botpack.DeathMatchPlus") ||
                (GameType == "Botpack.DeathMatchPlusTest"))
                Team = 255;
        else
                Team = 0;

        StartMap = StartMap
                                $"?Game="$GameType
                                $"?Mutator=InstaSniper.SingleMut"
                                $"?Tournament="$Rung
                                $"?Name="$GetPlayerOwner().PlayerReplicationInfo.PlayerName
                                $"?Team="$Team;


        Root.SetMousePos((Root.WinWidth*Root.GUIScale)/2, (Root.WinHeight*Root.GUIScale)/2);
        Root.Console.CloseUWindow();
        GetPlayerOwner().ClientTravel(StartMap, TRAVEL_Absolute, True);
}

defaultproperties
{
}
