class ISP_menubar expands UMenuMenuBar;

function Created()
{
	Super(Uwindowmenubar).Created();

	bAlwaysOnTop = True;

	GameItem = AddItem(GameName);
	Game = GameItem.CreateMenu(class'ISP_GameMenu');

	OptionsItem = AddItem(OptionsName);
	Options = UMenuOptionsMenu(OptionsItem.CreateMenu(class'UTMenu.UTOptionsMenu'));

	ToolItem = AddItem(ToolName);
	Tool = ToolItem.CreateMenu(class'Umenu.UMenuToolsMenu');

	if(LoadMods())
	{
		ModItem = AddItem(ModName);
		Mods = UMenuModMenu(ModItem.CreateMenu(class<UMenuModMenu>(DynamicLoadObject(ModMenuClass, class'class'))));
		Mods.SetupMods(ModItems);
	}

	HelpItem = AddItem(HelpName);
	Help = HelpItem.CreateMenu(class'Umenu.UMenuHelpMenu');

	UMenuHelpMenu(Help).Context.bChecked = ShowHelp;
	if (ShowHelp)
	{
		if(UMenuRootWindow(Root) != None)
			if(UMenuRootWindow(Root).StatusBar != None)
				UMenuRootWindow(Root).StatusBar.ShowWindow();
	}

	bShowMenu = True;
	Spacing = 12;
}

function SetHelp(string NewHelpText)
{
	if(ISP_RootWindow(Root) != None)
		if(ISP_RootWindow(Root).StatusBar != None)
			ISP_RootWindow(Root).StatusBar.SetHelp(NewHelpText);
}

function HideWindow()
{
	if(ISP_RootWindow(Root) != None)
		if(ISP_RootWindow(Root).StatusBar != None)
			ISP_RootWindow(Root).StatusBar.HideWindow();
	Super(UwindowMenubar).HideWindow();
}

function ShowWindow()
{
	if (ShowHelp)
	{
		if(ISP_RootWindow(Root) != None)
			if(ISP_RootWindow(Root).StatusBar != None)
				ISP_RootWindow(Root).StatusBar.ShowWindow();
	}
	Super(UwindowMenuBar).ShowWindow();
}

defaultproperties
{
     GameUMenuDefault="UMenu.UMenuGameMenu"
}
