//=============================================================================
// SP_LadderCTF
//=============================================================================
class SP_LadderCTF extends ISP_Ladder;

defaultproperties
{
     Matches=10
     bTeamGame=True
     MapPrefix="CTF-"
     Maps(0)="Tutorial.unr"
     Maps(1)="Niven.unr"
     Maps(2)="Face.unr"
     Maps(3)="EternalCave.unr"
     Maps(4)="Coret.unr"
     Maps(5)="Gauntlet.unr"
     Maps(6)="Dreary.unr"
     Maps(7)="Command.unr"
     Maps(8)="LavaGiant.unr"
     Maps(9)="November.unr"
     MapAuthors(0)="Cliff Bleszinski"
     MapAuthors(1)="Alan Willard 'Talisman'"
     MapAuthors(2)="Cedric 'Inoxx' Fiorentino"
     MapAuthors(3)="Juan Pancho Eekels"
     MapAuthors(4)="Alan Willard 'Talisman'"
     MapAuthors(5)="Cliff Bleszinski"
     MapAuthors(6)="Shane Caudle"
     MapAuthors(7)="Myscha the sled dog"
     MapAuthors(8)="Juan Pancho Eekels"
     MapAuthors(9)="Myscha the sled dog"
     MapTitle(0)="CTF Tutorial"
     MapTitle(1)="Niven"
     MapTitle(2)="Facing Worlds"
     MapTitle(3)="Eternal Cave"
     MapTitle(4)="Coret"
     MapTitle(5)="The Gauntlet"
     MapTitle(6)="Dreary"
     MapTitle(7)="Last Command"
     MapTitle(8)="The Lava Giant"
     MapTitle(9)="November Sub Pen"
     MapDescription(0)="Learn the basic rules and systems of Capture the Flag in this special training environment. Test your skills against an untrained enemy team before entering the tournament proper."
     MapDescription(1)="An experimental orbital nuclear reactor, abandoned after funding for the project dried up. High radiation levels and waste leakage offer an environmental challenge for Tournament combatants."
     MapDescription(2)="This ancient asteroid has been converted to an Arena for the Tournament. It is highly dangerous due to aberrant gravitational properties and, of course, the snipers from the other team."
     MapDescription(3)="Ruins belonging to an unknown race, acquired by Liandri Corporation's Xenobiology Division for research and excavation. Deemed a 'valuable and entertaining venue' by the Tournament Board after 17 XD archeologists fell to their deaths."
     MapDescription(4)="Built into a mountaintop on the Coret moon, this facility was once the waypoint between the Interstellar zonegate in orbit over the moon and the Zeto Research Station located half the moon away in the frozen wastes."
     MapDescription(5)="Not all environments are retrofitted Liandri real estate. The Gauntlet is one of a small number of highly stylized combat arenas specifically designed for the Tournament. This particular venue has been customized for teamplay."
     MapDescription(6)="The distant wastemarsh of Vandaron 3 is said to be the wettest place in the galaxy. A post dreaded by soldiers due to its remote location, cramped quarters, and maddening echo of ever beating rain."
     MapDescription(7)="The Last Command is a fully functional Nuclear Processing Station owned by the Liandri Corporation. This facility's system oriented layout makes an ideal proving grounds for Capture the Flag Tournament matches. High Tech voluminous industrial architecture paired with curving maintenance corridors means fighting here will require quick reaction times if your team plans on surviving."
     MapDescription(8)="This volatile world has an extremely low orbit around a superdense gas giant. The resulting gravitational forces have caused the planetary mantle to collapse. Combatants are issued special gravbelts for each match."
     MapDescription(9)="Battle around a retired November class nuclear submarine docked in an underground pen. This relic, left from the First Cold War, still includes machinegun nests and defensive positions key to victory."
     RankedGame(0)=1
     RankedGame(1)=1
     RankedGame(2)=2
     RankedGame(3)=2
     RankedGame(4)=3
     RankedGame(5)=3
     RankedGame(6)=4
     RankedGame(7)=4
     RankedGame(8)=5
     RankedGame(9)=6
     GoalTeamScore(1)=3
     GoalTeamScore(2)=3
     GoalTeamScore(3)=3
     GoalTeamScore(4)=3
     GoalTeamScore(5)=3
     GoalTeamScore(6)=3
     GoalTeamScore(7)=3
     GoalTeamScore(8)=3
     GoalTeamScore(9)=3
     MatchInfo(0)="InstaSniperSP.IMatchCTFTUT"
     MatchInfo(1)="InstaSniperSP.IMatchCTF1"
     MatchInfo(2)="InstaSniperSP.IMatchCTF3"
     MatchInfo(3)="InstaSniperSP.IMatchCTF2"
     MatchInfo(4)="InstaSniperSP.IMatchCTF4"
     MatchInfo(5)="InstaSniperSP.IMatchCTF5"
     MatchInfo(6)="InstaSniperSP.IMatchCTF6"
     MatchInfo(7)="InstaSniperSP.IMatchCTF7"
     MatchInfo(8)="InstaSniperSP.IMatchCTF8"
     MatchInfo(9)="InstaSniperSP.IMatchCTF9"
}
