//=============================================================================
// SP_LadderDM
//=============================================================================
class SP_LadderDM extends ISP_Ladder;

defaultproperties
{
     Matches=14
     MapPrefix="DM-"
     Maps(0)="Tutorial.unr"
     Maps(1)="Oblivion.unr"
     Maps(2)="Stalwart.unr"
     Maps(3)="Fractal.unr"
     Maps(4)="Turbine.unr"
     Maps(5)="Codex.unr"
     Maps(6)="Pressure.unr"
     Maps(7)="Grinder.unr"
     Maps(8)="Kgalleon.unr"
     Maps(9)="Tempest.unr"
     Maps(10)="Barricade.unr"
     Maps(11)="Liandri.unr"
     Maps(12)="Conveyor.unr"
     Maps(13)="Peak.unr"
     MapAuthors(0)="Cliff Bleszinski"
     MapAuthors(1)="Juan Pancho Eekels"
     MapAuthors(2)="Alan Willard 'Talsiman'"
     MapAuthors(3)="Dave Ewing"
     MapAuthors(4)="Cliff Bleszinski"
     MapAuthors(5)="Cliff Bleszinski"
     MapAuthors(6)="Pancho Eekels"
     MapAuthors(7)="Myscha the Sleddog"
     MapAuthors(8)="Juan Pancho Eekels"
     MapAuthors(9)="Cliff Bleszinski"
     MapAuthors(10)="Cliff Bleszinski"
     MapAuthors(11)="Alan Willard 'Talisman'"
     MapAuthors(12)="Shane Caudle"
     MapAuthors(13)="Juan Pancho Eekels"
     MapTitle(0)="DM Tutorial"
     MapTitle(1)="Oblivion"
     MapTitle(2)="Stalwart"
     MapTitle(3)="Fractal"
     MapTitle(4)="Turbine"
     MapTitle(5)="Codex"
     MapTitle(6)="Pressure"
     MapTitle(7)="Grinder"
     MapTitle(8)="Galleon"
     MapTitle(9)="Tempest"
     MapTitle(10)="Barricade"
     MapTitle(11)="Liandri"
     MapTitle(12)="Conveyor"
     MapTitle(13)="Peak"
     MapDescription(0)="Learn the basic rules of Deathmatch in this special training environment. Test your skills against an untrained enemy before entering the tournament proper."
     MapDescription(1)="The ITV Oblivion is one of Liandri's armored transport ships. It transports new contestants via hyperspace jump from the Initiation Chambers to their first events on Earth. Little do most fighters know, however, that the ship itself is a battle arena."
     MapDescription(2)="Jerl Liandri purchased this old mechanic's garage as a possible tax dump for his fledgling company, Liandri Mining. Now, Liandri Corp. has converted it into a battle arena. While not very complex, it still manages to claim more lives than the slums of the city in which it lies."
     MapDescription(3)="LMC public polls have found that the majority of Tournament viewers enjoy fights in 'Real Life' locations. This converted plasma reactor is one such venue. Fighters should take care, as the plasma energy beams will become accessible through the 'Fractal Portal' if any of the yellow LED triggers on the floor are shot."
     MapDescription(4)="A decaying water-treatment facility that has been purchased for use in the Tourney, the Turbine Facility offers an extremely tight and fast arena for combatants which ensures that there is no running, and no hiding, from certain death."
     MapDescription(5)="The Codex of Wisdom was to be a fantastic resource for knowledge seeking beings all across the galaxy. It was to be the last place in known space where one could access rare books in their original printed form. However, when the construction crew accidentally tapped into a magma flow, the project was aborted and sold to Liandri at a bargain price for combat purposes."
     MapDescription(6)="The booby trap is a time honored tradition and a favorite among Tournament viewers. Many Liandri mining facilities offer such 'interactive' hazards."
     MapDescription(7)="A former Liandri smelting facility, this complex has proven to be one of the bloodiest arenas for tournament participants. Lovingly called the Heavy Metal Grinder, those who enter can expect nothing less than brutal seek and destroy action."
     MapDescription(8)="The indigenous people of Koos World are waterborne and find there to be no more fitting an arena than this ancient transport galleon."
     MapDescription(9)="The Tempest Facility was built specifically for the Tournament. It was designed strictly for arena combat, with multi-layered areas and tiny hiding spots. It is a personal training arena of Xan Kriegor and sits high above the sprawling Reconstructed New York City."
     MapDescription(10)="A mysterious and ancient alien castle that hovers above an electrical storm, Orion's Barricade makes for a delightfully dangerous arena of battle."
     MapDescription(11)="A textbook Liandri ore processing facility located at Earth's Mohorovicic discontinuity roughly below Mexico. Phased ion shields hold back the intense heat and pressure characteristic of deep lithosphere mining."
     MapDescription(12)="This refinery makes for a particularly well balanced arena. A multilevel central chamber keeps fighters on their toes while the nearby smelting tub keeps them toasty."
     MapDescription(13)="Originally built by the Nipi Monks in Nepal to escape moral degradation, this serene and beautiful place once called for meditation; until Liandri acquired it for perfect tournament conditions."
     RankedGame(0)=1
     RankedGame(1)=1
     RankedGame(2)=2
     RankedGame(3)=2
     RankedGame(4)=2
     RankedGame(5)=3
     RankedGame(6)=3
     RankedGame(7)=3
     RankedGame(8)=3
     RankedGame(9)=4
     RankedGame(10)=4
     RankedGame(11)=4
     RankedGame(12)=5
     RankedGame(13)=6
     FragLimits(0)=3
     FragLimits(1)=10
     FragLimits(2)=10
     FragLimits(3)=15
     FragLimits(4)=15
     FragLimits(5)=20
     FragLimits(6)=20
     FragLimits(7)=20
     FragLimits(8)=25
     FragLimits(9)=25
     FragLimits(10)=25
     FragLimits(11)=30
     FragLimits(12)=30
     FragLimits(13)=30
     MatchInfo(0)="InstaSniperSP.IMatchDMTUT"
     MatchInfo(1)="InstaSniperSP.InstaDM1"
     MatchInfo(2)="InstaSniperSP.InstaDM2"
     MatchInfo(3)="InstaSniperSP.InstaDM4"
     MatchInfo(4)="InstaSniperSP.InstaDM3"
     MatchInfo(5)="InstaSniperSP.InstaDM5"
     MatchInfo(6)="InstaSniperSP.InstaDM6"
     MatchInfo(7)="InstaSniperSP.InstaDM7"
     MatchInfo(8)="InstaSniperSP.InstaDM11"
     MatchInfo(9)="InstaSniperSP.InstaDM8"
     MatchInfo(10)="InstaSniperSP.InstaDM9"
     MatchInfo(11)="InstaSniperSP.InstaDM10"
     MatchInfo(12)="InstaSniperSP.InstaDM12"
     MatchInfo(13)="InstaSniperSP.InstaDM13"
}
