//=============================================================================
// Tror.
//=============================================================================
class Tror extends Translocator;

var() texture CrossIcon[9];

simulated function PostRender( canvas Canvas )
{
        local PlayerPawn P;

        P = PlayerPawn(Owner);
        if ( (P != None) && (P.DesiredFOV != P.DefaultFOV) )
        {
        }
        else
        { 
                Canvas.DrawColor = 15 * ChallengeHUD(P.myHUD).CrosshairColor;
                Canvas.Style = ERenderStyle.STY_Translucent;
                Canvas.SetPos(0.5 * Canvas.ClipX - 32, 0.5 * Canvas.ClipY - 32);
                Canvas.DrawIcon(CrossIcon[ChallengeHUD(P.myHUD).CrossHair], 1); 
        }                      
        
        bOwnsCrossHair = true;
}

defaultproperties
{
     CrossIcon(0)=Texture'Botpack.Icons.Chair1'
     CrossIcon(1)=Texture'Botpack.Icons.Chair2'
     CrossIcon(2)=Texture'Botpack.Icons.CHair3'
     CrossIcon(3)=Texture'Botpack.Icons.CHair4'
     CrossIcon(4)=Texture'Botpack.Icons.CHair5'
     CrossIcon(5)=Texture'Botpack.Icons.CHair6'
     CrossIcon(6)=Texture'Botpack.Icons.CHair7'
     CrossIcon(7)=Texture'InstaSniper.Sniper.Cross'
     CrossIcon(8)=Texture'Botpack.Icons.CHair9'
}
