//=============================================================================
// WallHitEffect.
//=============================================================================
class WallHit extends UT_WallHit;

simulated function SpawnEffects()
{
	local Actor A;
	local int j;
	local vector Dir;

              for ( j=0; j<MaxChips; j++ )
		if ( FRand() < ChipOdds ) 
		{
			
			A = spawn(class'Chip');
			if ( A != None )
				A.RemoteRole = ROLE_None;
		}

              Dir = Vector(Rotation);
	if ( !Level.bHighDetailMode )
		return;
	Spawn(class'Pock');
              Spawn(class'EnergyImpact');
	A = Spawn(class'UT_SpriteSmokePuff',,,Location + 8 * Vector(Rotation));
	A.RemoteRole = ROLE_None;
	if ( Region.Zone.bWaterZone || Level.bDropDetail )
		return;
}

defaultproperties
{
     MaxChips=4
     ChipOdds=0.400000
}
