class ISP_RootWindow expands UMenuRootWindow;

var string savedroot; //the last rootwindow that was used.

#exec TEXTURE IMPORT NAME=x11 FILE=Textures\x11.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x21 FILE=Textures\x21.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x31 FILE=Textures\x31.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x41 FILE=Textures\x41.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x12 FILE=Textures\x12.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x22 FILE=Textures\x22.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x32 FILE=Textures\x32.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x42 FILE=Textures\x42.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x13 FILE=Textures\x13.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x23 FILE=Textures\x23.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x33 FILE=Textures\x33.pcx GROUP="Icons" MIPS=OFF
#exec TEXTURE IMPORT NAME=x43 FILE=Textures\x43.pcx GROUP="Icons" MIPS=OFF

function Created()
{
        Super(UwindowRootWindow).Created();
        StatusBar = UMenuStatusBar(CreateWindow(class'Umenu.UMenuStatusBar', 0, 0, 50, 16));
        StatusBar.HideWindow();
        MenuBar = UmenuMenuBar(CreateWindow(class'ISP_menubar', 50, 0, 500, 16)); 
        BetaFont = Font(DynamicLoadObject("UWindowFonts.UTFont40", class'Font'));
        Resized();
}

function Paint(Canvas C, float MouseX, float MouseY)
{
        local int XOffset, YOffset;
        local float W, H;

        if(Console.bNoDrawWorld)
        {
                DrawStretchedTexture(C, 0, 0, WinWidth, WinHeight, Texture'MenuBlack');

                if (Console.bBlackOut)
                        return;

                W = WinWidth / 4;
                H = W;

                if(H > WinHeight / 3)
                {
                        H = WinHeight / 3;
                        W = H;
                }

                XOffset = (WinWidth - (4 * (W-1))) / 2;
                YOffset = (WinHeight - (3 * (H-1))) / 2;

                C.bNoSmooth = True;

                DrawStretchedTexture(C, XOffset + (3 * (W-1)), YOffset + (2 * (H-1)), W, H, Texture'x43');
                DrawStretchedTexture(C, XOffset + (2 * (W-1)), YOffset + (2 * (H-1)), W, H, Texture'x33');
                DrawStretchedTexture(C, XOffset + (1 * (W-1)), YOffset + (2 * (H-1)), W, H, Texture'x23');
                DrawStretchedTexture(C, XOffset + (0 * (W-1)), YOffset + (2 * (H-1)), W, H, Texture'x13');

                DrawStretchedTexture(C, XOffset + (3 * (W-1)), YOffset + (1 * (H-1)), W, H, Texture'x42');
                DrawStretchedTexture(C, XOffset + (2 * (W-1)), YOffset + (1 * (H-1)), W, H, Texture'x32');
                DrawStretchedTexture(C, XOffset + (1 * (W-1)), YOffset + (1 * (H-1)), W, H, Texture'x22');
                DrawStretchedTexture(C, XOffset + (0 * (W-1)), YOffset + (1 * (H-1)), W, H, Texture'x12');

                DrawStretchedTexture(C, XOffset + (3 * (W-1)), YOffset + (0 * (H-1)), W, H, Texture'x41');
                DrawStretchedTexture(C, XOffset + (2 * (W-1)), YOffset + (0 * (H-1)), W, H, Texture'x31');
                DrawStretchedTexture(C, XOffset + (1 * (W-1)), YOffset + (0 * (H-1)), W, H, Texture'x21');
                DrawStretchedTexture(C, XOffset + (0 * (W-1)), YOffset + (0 * (H-1)), W, H, Texture'x11');
        }
}

defaultproperties
{
     savedroot="umenu.UMenuRootWindow"
}
