//=============================================================================
// SP_LadderChal
//=============================================================================
class SP_LadderChal extends ISP_Ladder;

defaultproperties
{
     Matches=4
     MapPrefix="DM-"
     Maps(0)="Phobos.unr"
     Maps(1)="Morpheus.unr"
     Maps(2)="Zeto.unr"
     Maps(3)="HyperBlast.unr"
     MapAuthors(0)="Cedric 'Inoxx' Florentino"
     MapAuthors(1)="Dave Ewing"
     MapAuthors(2)="Alan Willard 'Talisman'"
     MapAuthors(3)="Pancho Eekels"
     MapTitle(0)="Phobos"
     MapTitle(1)="Morpheus"
     MapTitle(2)="Zeto"
     MapTitle(3)="HyperBlast"
     MapDescription(0)="This Martian space station is caught between Mars and it's satellite Phobos, resulting in a chaotic rotation. Fortunately, the gravity generators are working well enough to lend a fast paced rhythm to deathmatch."
     MapDescription(1)="LMC knew they had found an excellent arena at the very top of a newly constructed Galaxyscraper SuperStructure. Thanks to the modern miracle of super tensile solids, these three buildings reach a staggering 12 miles high at their pinnacle. The thin atmosphere and reduced influence of Earth's gravity provide an interesting test of the tournament athlete's ability to adapt and conquer in extreme environments."
     MapDescription(2)="Liandri Corp., in an attempt to recoup financial losses from a failed research station on the arctic moon of Coret, has converted this frozen outpost into a Tournament arena."
     MapDescription(3)="Thanks to Magnetic Anti-Vacuum Resonance technology, combatants are able to battle outside of Xan's 'HyperBlast' ArenaShip for an extended period of time. Use extreme caution though, one mistake and you'll find yourself floating in space."
     RankedGame(0)=2
     RankedGame(1)=3
     RankedGame(2)=5
     RankedGame(3)=6
     FragLimits(0)=15
     FragLimits(1)=15
     FragLimits(2)=15
     FragLimits(3)=15
     MatchInfo(0)="InstaSniperSP.IMatchChal1"
     MatchInfo(1)="InstaSniperSP.IMatchChal2"
     MatchInfo(2)="InstaSniperSP.IMatchChal3"
     MatchInfo(3)="InstaSniperSP.IMatchChal4"
}
