//=============================================================================
// SP_LadderDOM
//=============================================================================
class SP_LadderDOM extends ISP_Ladder;

defaultproperties
{
     Matches=10
     bTeamGame=True
     MapPrefix="DOM-"
     Maps(0)="Tutorial.unr"
     Maps(1)="Condemned.unr"
     Maps(2)="Ghardhen.unr"
     Maps(3)="Cryptic.unr"
     Maps(4)="Cinder.unr"
     Maps(5)="Gearbolt.unr"
     Maps(6)="Leadworks.unr"
     Maps(7)="Olden.unr"
     Maps(8)="Sesmar.unr"
     Maps(9)="MetalDream.unr"
     MapAuthors(0)="Cliff Bleszinski"
     MapAuthors(1)="Dave Ewing"
     MapAuthors(2)="Alan Willard 'Talisman'"
     MapAuthors(3)="Alan Willard 'Talisman'"
     MapAuthors(4)="Cliff Bleszinski"
     MapAuthors(5)="Cliff Bleszinski"
     MapAuthors(6)="Myscha the sled dog"
     MapAuthors(7)="Alan Willard 'Talisman'"
     MapAuthors(8)="Juan Pancho Eekels"
     MapAuthors(9)="Cedric 'Inoxx' Fiorentino"
     MapTitle(0)="DOM Tutorial"
     MapTitle(1)="Condemned"
     MapTitle(2)="Ghardhen"
     MapTitle(3)="Cryptic"
     MapTitle(4)="Cinder"
     MapTitle(5)="Gearbolt"
     MapTitle(6)="Leadworks"
     MapTitle(7)="Olden"
     MapTitle(8)="Sesmar"
     MapTitle(9)="MetalDream"
     MapDescription(0)="Learn the basic rules and systems of Domination in this special training environment. Test your skills against an untrained enemy team before entering the tournament proper."
     MapDescription(1)="The many gang-related fights that ravaged this particular area have already proven this section of the city slums to be a bloody battle ground. The Liandri organizers are expecting this to be the case once again, only this time, as a tournament domination arena."
     MapDescription(2)="A newly constructed explosion testing facility, Ghardhen Labs houses two blast chambers. Unfortunately, one of the silent investors was a Liandri location scout, and Ghardhen fell to Liandri."
     MapDescription(3)="One of the few 'manufactured' Tournament arenas, this ancient-seeming ruin was built by the legendary Tournament Master Kilbragh as a personal training facility. After his death, the property reverted to Liandri, who now makes full use of it."
     MapDescription(4)="After dozens of broken legs and incinerated employees, the Cinder Foundry was finally shut down and placed upon the auction block, where it was promptly snatched up by a savvy Liandri location scout."
     MapDescription(5)="New peace treaties by the NEG have resulted in many abandoned military facilities. Gearbolt was once an underground storage base for military weapons and inventory."
     MapDescription(6)="An old leadworks on the wrong side of the tracks is excellent place for a war. You can expect molten lead still pooled in some areas of this facility. Step lightly if you plan on being effective."
     MapDescription(7)="This ancient temple was sacred to the race that built it, but not to Liandri.  Upon discovering it nestled in the mountains above the Eternal Cave, desecrated it for battle."
     MapDescription(8)="Despite worldwide protests, this historical landmark is now owned by Liandri. Jerl Liandri, President Liandri Mining Corporation: 'We owe it to the people to ensure quality cultural events. We won't settle for less.'"
     MapDescription(9)="This oil rig has been converted into a Domination Arena. It is located near strange meteorological phenomenon in the northern reaches of Kryllia. Use the architecture to dominate your opponents."
     RankedGame(0)=1
     RankedGame(1)=1
     RankedGame(2)=2
     RankedGame(3)=3
     RankedGame(4)=3
     RankedGame(5)=3
     RankedGame(6)=4
     RankedGame(7)=4
     RankedGame(8)=5
     RankedGame(9)=6
     GoalTeamScore(0)=20
     GoalTeamScore(1)=100
     GoalTeamScore(2)=100
     GoalTeamScore(3)=100
     GoalTeamScore(4)=125
     GoalTeamScore(5)=125
     GoalTeamScore(6)=150
     GoalTeamScore(7)=150
     GoalTeamScore(8)=175
     GoalTeamScore(9)=200
     MatchInfo(0)="InstaSniperSP.IMatchDOMTut"
     MatchInfo(1)="InstaSniperSP.InstaDOM1"
     MatchInfo(2)="InstaSniperSP.InstaDOM2"
     MatchInfo(3)="InstaSniperSP.InstaDOM3"
     MatchInfo(4)="InstaSniperSP.InstaDOM4"
     MatchInfo(5)="InstaSniperSP.InstaDOM5"
     MatchInfo(6)="InstaSniperSP.InstaDOM6"
     MatchInfo(7)="InstaSniperSP.InstaDOM7"
     MatchInfo(8)="InstaSniperSP.InstaDOM8"
     MatchInfo(9)="InstaSniperSP.InstaDOM9"
}
